Subject: [Venue-selection] Cairns

From: Donald Eastlake <[email-masked]>
Date: Wed, 2 Jun 2021 22:01:04 -0400

Hi,

I attended an IEEE 802.11 WG meeting in Cairns. I enjoyed it and think
Cairns would be a fine place for the IETF to meet. Also the local
Aboriginal Cultural center is a good place for a social event. I even
got a chance to cuddle a Koala while there when I visited the Daintree
Rain Forest (see attached photo). The only disadvantage is that
airplane connections are not quite as direct as larger cities.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 2386 Panoramic Circle, Apopka, FL 32703 USA
 [email-masked]